body  {
	margin-left : 3%;
	margin-right : 2%;
	background-color: #fafad2;
	background-image: url(../background/lightgold.jpg);
	color: #000000;
	font-family:   Tahoma, "Trebuchet MS", Verdana, Georgia, sans-serif;
	font-size: 115% ;
	padding: 5px;
}
A:LINK {
	color: Blue;
	text-decoration : underline;
	background-color: transparent;}

 A:VISITED {
	color : #551A8B;
	text-decoration : underline;
	background-color: transparent;}


A:ACTIVE {
	color : #FF9C00;
	background-color: #FFF8DC;
	text-decoration: none;
		font-size: 100%;}

H1 {
	color : #339900;
	background-color: transparent;
	font-size : 1.3em;
	text-align : center;
	font-weight : bold;
	margin-left: 10%;
	margin-right: 10%;
}

H2 {
	color : #339900;
	background-color: transparent;
	font-size : 1.1em;
	text-align : center;
	font-weight : bold;
	margin-left: 10%;
	margin-right: 10%;
}

H3 {
	color : #339900;
	background-color: transparent;
	font-size : 1.05em;
	font-weight : bold;
	text-align : centre ;
	margin-left: 10%;
	margin-right: 10%;
	}


H4 {
	color : #339900;
	background-color: transparent;
	font-size : 0.95em;
	font-weight : bold;
	text-align : left;
	margin-left: 12%;
	}

H5 {
	color : #339900;
	background-color: transparent;
	font-size : 0.9em;
	font-weight : bold;
	text-align : left;
	margin-left: 12%;
	}

H6 {
	color : #000000;
	background-color: transparent;
	font-size : 0.8em;
	font-weight : bold;
	text-align : left;
	margin-left: 12%;
	}

	.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
	}
	
p, dl, ol, ul  { font-size: 1em;
	margin-left: 10%;
	margin-right: 10%; }
	
.p1 { text-align: center;
	font-size: 2.2em;  }
	
.p2 { 	 text-align: center;
font-size: 1.75em;  }
	
.p3 { 	 text-align: center;
font-size: 1.2em;  }
	
.p4 { margin-left: 10%;
	margin-right: 7%; 
		font-size: 1.1em; 
		text-align: left;  }
	
.p5 { margin-left: 10%;
	margin-right:7%; 
		font-size: 1.0em; 
		text-align: left;  }
	
.p6 { margin-left: 9%;
	margin-right: 7%; 
	font-size: 0.9em; 
	text-align: left;  }
	
	
table { margin-left: auto;
	margin-right: auto; }


CAPTION {
	color: #ff0000;	
	background-color: transparent;
	font-size : 1.2em;
	font-weight : bold;
	text-align : center;}
EM { font-style : italic;}

DT { margin-left: 2em; }
	
DD{	
	margin-left : 4em;
}

U {text-decoration: underline; }

.bold {
	font-weight : bold;}

.sal {	
	font-weight : bold;}

.question {
	color: #339900;
	font-style : italic;
	background-color: transparent;
	font-size: 100%;}
	
.address {
	font-weight : normal;
	padding : 4em;
	margin-bottom : 5em;
	margin-top : 5em;	
	display : block;}

.reply {
	color: #339900;
	background-color: transparent;
	font-size: 100%;}

.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #ff0000;
	background-color: transparent;
	margin-left : +5em;}

.note{
	font-family:"Times New Roman", serif;
	font-size: 90%;
	background-color: #EBECDA;
padding : 14pt;}	


.first {
	font-weight : bold;
	margin-left : 0.3em;
	border-top: medium ridge Green;
	border-left: medium ridge Green;
	padding : 4em;}		
		
.last {
	font-weight : bold;
	margin-left : 0.3em;
	border-bottom: medium inset Green;
	border-right: medium ridge Green;
	padding : 4em;}

.center {
	text-align : center;}	


.footer {
	font-size: 0.8em;
	color: Green;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-top : 5px;}

.navbar {
	color: Red;
	background-color: transparent;
	margin-left : 3em;
	margin-right : 5em;
	font-size : 0.8em;
	text-align : center;}
	
.navleft {
	color: Red;
	background-color: transparent;
	margin-left : 1.1em;
	text-align : left;}

	
.sidebar { text-align: left;
	width: 140px; }
	
.story { text-align: left;
	width: 500px; } 
	
form {
	text-align: center;
}

.link {
	background-color: transparent;
	color: #000000;
	font-family:  Tahoma,  "Trebuchet MS", Verdana, Georgia, sans-serif;
	font-size: 0.9em;
	margin-left: 50px;
}
